/* Products list */
div.products-list
{
    border-top: 2px solid #222;
}

div.products-list > div.product-row
{
    width: 100%;
    height: auto;
    border-bottom: 1px solid #222;
    padding-bottom: 20px;
}

div.products-list > div.product-row > div.product-image
{
    width: 355px;
    float: left;
    clear: left;
    padding: 10px;
    text-align: center;
}

div.products-list > div.product-row > div.product-details
{
    width: 605px;
    float: left;
    clear: right;
    padding-right: 10px;
}

p.learn-more a
{
    line-height: 10px;
    vertical-align: top;
}

div.products-list > div.product-row > p
{
    width: 100%;
    clear: both;
}

/* Press Kit Gallery */
div.gallery
{
    width: 100%;
    margin-top: 5px !important;
    border-top: 2px solid #222;
}

/* If gallery is under sub-heading, we use one pixel width */
h2 ~ div.gallery,
h3 ~ div.gallery,
h4 ~ div.gallery
{
    border-top-width: 1px;
}

div.gallery > div.gallery-title
{
    width: 100%;
    font-size: 17px;
}

div.gallery > div.gallery-images
{
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #222;
    padding-bottom: 10px;
    margin-top: 0;
}

div.gallery > div.gallery-images p
{
    margin-top: 0;
}


div.gallery > div.gallery-images > div.gallery-image
{
    width: auto;
    float: left;
    margin-right: 10px;
}

div.gallery > div.gallery-images > div.gallery-image > p.gallery-image-download
{
    text-align: left;
    text-transform: uppercase;
    font-style: italic;
    font-weight: bolder;
}

div.gallery > div.gallery-images > div.gallery-image > p.gallery-image-description
{
    text-align: center;
    font-style: italic;
    font-weight: bolder;
}

/* Kanzi Purchase Table */
table.kanzi-purchase
{
    width: 100%;
    border-top: 2px solid #000;
    font-size: 14px;
}

table.kanzi-purchase tr > th,
table.kanzi-purchase tr > td
{
    width: 250px;
    height: 38px;
}

table.kanzi-purchase tr > th
{
    font-weight: normal;
    text-align: left;
    text-transform: uppercase;
    padding: 10px 0;
}

table.kanzi-purchase tr > td
{
    padding: 10px 0;
}

table.kanzi-purchase > thead > tr,
table.kanzi-purchase > tbody > tr
{
    border-bottom: 1px solid #000;
}

table.kanzi-purchase > tbody > tr.no-bottom-border
{
    border-bottom-width: 0;
}

table.kanzi-purchase tr.hidden
{
    display: none;
}

table.kanzi-purchase tr.hidden td,
table.kanzi-purchase tr.hidden th
{
    height: auto;
}

table.kanzi-purchase > thead > tr > th
{
    font-size: 24px;
    color: #9ad500;
}

table.kanzi-purchase > tbody > tr > th
{
    padding-left: 30px;
    width: 220px;
}

table.kanzi-purchase > tbody > tr > td.more-details
{
    text-align: right;
    cursor: pointer;
    padding-right: 40px;
    opacity: 1;
}

table.kanzi-purchase > tbody > tr > td.more-details:hover
{
    opacity: 0.5;
}

table.kanzi-purchase > tfoot > tr > th > a
{
    display: block;
    width: 80%;
    text-align: left;
    background-color: #9ad500;
    color: #fff;
    padding: 5px;
    font-weight: normal !important;
}

table.kanzi-purchase > tfoot > tr > th > a.company-button
{
    background-color: #fe551e;
}

table.kanzi-purchase > tfoot > tr > th > a:hover,
div.kanzi-download-button a:hover
{
    text-decoration: none;
    color: #000;
}

div.kanzi-download-button
{
    width: 240px;
    padding-top: 20px;
}

div.kanzi-download-button a
{
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #9ad500;
    color: #fff;
    padding: 5px;
}

span.old_price
{
    display: inline-block;
    color: #fe551e;
    text-decoration: line-through;
    margin-right: 10px;
}

span.new_price
{
    display: inline-block;
    font-weight: bold;
}

ul#kanzi-version
{
    list-style-type: none;
    padding: 0;
}

ul#kanzi-version li
{
    float: left;
    margin-right: 10px;
    font-size: 16px;
}

ul#kanzi-version li a.selected,
ul#kanzi-version li a:hover
{
    text-decoration: none;
    color: #222;
}

table.misc-details
{
    border-width: 0;
}

table.misc-details thead
{
    border-bottom: 1px solid black;
}

table.misc-details thead th
{
    text-align: center;
    padding-bottom: 5px;
}

table.misc-details thead th:nth-of-type(2)
{
    padding-right: 10px;
}

table.misc-details tbody
{
    border-bottom: 1px solid black;
}

table.misc-details tbody tr:first-of-type td
{
    padding-top: 5px;
}

table.misc-details tbody tr td:first-of-type
{
    padding-right: 10px;
}

table.misc-details tbody tr td:nth-of-type(2),
table.misc-details tbody tr td:nth-of-type(3),
table.misc-details tbody tr td:nth-of-type(4)
{
    text-align: center;
}

table.misc-details tbody tr td ul
{
    text-align: left;
}

table.misc-details tbody tr:last-of-type td
{
    padding-bottom: 5px;
}


/* Automotive page special rules*/

p.cite
{
    display: block;
    float: right;
    width: 28%;
    height: auto;
    padding: 5px;
    margin: 0 10px 10px;
    border: 1px solid black;
}

p.cite span:first-of-type
{
    float: left;
    display: inline-block;
    font-size: 18px;
}

p.cite span:last-of-type
{
    float: right;
    display: inline-block;
    font-size: 18px;
}